<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49b165b712a83d0c75f8240e2b7a5be1">
  <dict>
    <!--2020-03-28 10:45:28.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2020-03-28 10:45:28.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:45:28.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:45:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:45:28.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
  </dict>
</config>
